version: 0.25.24003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 2THIZX6uu8ZCNuWuZGlG5Vd+GcqRCHg3HdIMMMbizczuGW0t3QVflg1s3cKcbRCQenXHOvbIcPpuxX02JsfL3g==
    size: 179078346
    blockMapSize: 188438
path: PrivacySafe-arm64.AppImage
sha512: 2THIZX6uu8ZCNuWuZGlG5Vd+GcqRCHg3HdIMMMbizczuGW0t3QVflg1s3cKcbRCQenXHOvbIcPpuxX02JsfL3g==
releaseDate: '2025-06-21T04:12:34.018Z'
